From 92088d861b43073f474f121d29424a30bdaf8b11 Mon Sep 17 00:00:00 2001
From: Holger Just <hjust@meine-er.de>
Date: Sat, 25 Aug 2012 12:09:23 +0200
Subject: Remove unnecessary Mailer patch

--HG--
extra : source : 86efbbb5a22d72b0016a87949588bf8765392f55
---
 config/initializers/10-patches.rb |   10 ----------
 1 files changed, 0 insertions(+), 10 deletions(-)

diff --git a/config/initializers/10-patches.rb b/config/initializers/10-patches.rb
index 5d81cf4..324f518 100644
--- a/config/initializers/10-patches.rb
+++ b/config/initializers/10-patches.rb
@@ -139,16 +139,6 @@ end
 
 ActionMailer::Base.send :include, AsynchronousMailer
 
-# TMail::Unquoter.convert_to_with_fallback_on_iso_8859_1 introduced in TMail 1.2.7
-# triggers a test failure in test_add_issue_with_japanese_keywords(MailHandlerTest)
-module TMail
-  class Unquoter
-    class << self
-      alias_method :convert_to, :convert_to_without_fallback_on_iso_8859_1
-    end
-  end
-end
-
 module ActionController
   module MimeResponds
     class Responder
-- 
1.7.1


